
Almirah.Doc - Feature #150

Indicate Test Result in Coverage Matrix

08/17/2024 10:02 AM - Oleksandr Ivanov

Status: Closed Start date: 08/17/2024

Priority: Normal Due date: 08/18/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.2.6 Spent time: 2:00 hours

Description

Add indication of PASS/FAIL result to the Coverage Matrix by text in addition to the color code.

It may be required for export to external systems.

Subtasks:

CodeTask # 151: Indicate Test Result in Coverage Matrix Closed

History

#1 - 08/17/2024 10:03 AM - Oleksandr Ivanov

- Subtask #151 added

#2 - 08/17/2024 12:05 PM - Oleksandr Ivanov

- Status changed from New to Closed

Almirah gem version 0.2.6 was released
